/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 26, 2015, 7:40:10 AM
    Author     : cfern
*/

@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Nobile:700,400italic,400);

body, html { background-color: #000;} /* background canvas */

.whitewrapper { background-color:#fff; padding-bottom: 40px;}
#system-message-container { margin-top:20px; }
.mbscss {display:none;}
.mbsclass {display:none;}

.contactbar {
    color:#fff;
    background-color: #000;
    padding:10px 0;
}

a:focus, a:hover {
  text-decoration: none;
}

.itemFullText p a:link { border-bottom:1px dotted; }

#mbsnewsframe {
    
    width:100%;
    min-height:1000px;
    border:none;
    
    
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.img-newsletter { 

    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 0 10px #666;

}

.alert-message, .alert-error {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.alert-light {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}

.mbsTabtrigger { cursor: pointer; }

.mbstabs { position: relative; overflow: hidden; }

.mbstab { transition: all 0.5s linear; }

/* Colors */

.white { color: #fff; }
.orange { color: #ff6600; }
.darkblue { color: #1374a8; }

/* END OF Colors */

.alert-message hr, .alert-error hr {
  border-top-color: #a6e1ec;
}
.alert-message .alert-link, .alert-error .alert-link {
  color: #245269;
}

#topbanners { background-color:#333; padding:0; }

h1,h2,h3,h4,h5,h6 {font-family: 'Oswald', sans-serif; color: #000;  }

h1 { font-size:3.5em; font-weight: 400;}
h2 { font-size:2.5em; font-weight: 400;}
h3 { font-size:2em; font-weight: 400;}
h4 { font-size:1.5em; font-weight: 400;}

.graybg { background-color: #ccc; }
.dkgraybg { background-color: #3e3e3e; }
.blackbg { background-color: #000; }
.uppercase { text-transform: uppercase; }
.underline { text-decoration: underline; }
.bborder { border-bottom: 2px solid #ccc; }
.tborder { border-top: 2px solid #ccc; }         
.btn-blue { color: #000 !important; background-color: #c4e3f3;  }
.btn-round { border-radius: 24px !important; }

p,ul,ol { font-family: 'Nobile', sans-serif; font-size:1.1em; line-height:1.6em; } 

.table p { font-family: helvetica, arial, sans-serif; }

h2 > a:link, h2 > a:visited { color: #000; }

.whitewrapper ul { padding-left:1.2em; }
.whitewrapper ul.rl_tabs { padding-left:0; } 


/* Moving Banner */

.movingbanner.custom .container { background-color: white; height: 80px; margin-top:10px; margin-bottom:10px; border-radius: 10px; background-image:url('/images/featured/new-building-banner.png'); background-position: right center; background-size: contain; background-repeat:no-repeat; }

.movingbanner.custom .container .copydiv {  }
.movingbanner.custom .container .copydiv h3 {  }
.movingbanner.custom .container .copydiv a:link { margin-left: 20px; margin-top: 24px; }

/* Shortcut Classes */

.img-round {
    
    border-radius: 6px;
    border:1px solid #dedede;
    
}



/* Classes for the Apple Logo */

.apple_logo { width:90%; margin:5%; }
.pageDesc .apple_logo { height:40px; margin-top:10px; width:auto; }
.pageDesc .apple_logo.imac_logo { height:64px; margin-top:10px; width:auto; }

sup { font-size: 0.5em; }
h1 sup { font-size: 0.2em; position: relative; top:-2em; }

.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.04); }

.nomargin {margin:0 !important}
.nopadding {padding:0 !important}

.pad10 {padding:10px !important}
.margin10 {margin:10px !important}

.pad5 {padding:5px !important}
.margin5 {margin:5px !important}

.border {border:1px solid #ddd;}
.text-center { text-align:center; }
.text-right { text-align:right; }
.img-center { display:block; margin-left:auto; margin-right: auto; } 

.topmargin0 {margin-top:0px;}
.topmargin10 {margin-top:10px;}
.topmargin20 {margin-top:20px;}
.topmargin30 {margin-top:30px;}
.topmargin40 {margin-top:40px;}
.topmargin50 {margin-top:50px;}
.topmargin60 {margin-top:60px;}

.bottommargin0 { margin-bottom:0px; }
.bottommargin10 { margin-bottom:10px; }
.bottommargin20 { margin-bottom:20px; }
.bottommargin30 { margin-bottom:30px; }
.bottommargin40 { margin-bottom:40px; }
.bottommargin50 { margin-bottom:50px; }
.bottommargin60 { margin-bottom:60px; }

/* col-xs */
@media (max-width: 767px)  {
    
.break-xs:before { white-space:pre; content: '\A'; }

.productIcon p { padding: 20px 0 8px; }

.productIcon:last-child { margin-bottom:15px;  }

.xs-left.text-center { text-align: left; }

h3 { font-size: 1.8em; }
    
.bk-xs-10 { background-position: 10% center !important; }
.bk-xs-20 { background-position: 20% center !important; }
.bk-xs-30 { background-position: 30% center !important; }
.bk-xs-40 { background-position: 40% center !important; }
.bk-xs-50 { background-position: 50% center !important; }
.bk-xs-60 { background-position: 60% center !important; }
.bk-xs-70 { background-position: 70% center !important; }
.bk-xs-80 { background-position: 80% center !important; }
.bk-xs-90 { background-position: 90% center !important; }

.fontsize1em-xs { font-size:1em; }
.fontsize2em-xs { font-size:2em; }
.fontsize3em-xs { font-size:3em; }
.fontsize4em-xs { font-size:4em; }
.fontsize5em-xs { font-size:5em; }
.fontsize6em-xs { font-size:6em; }
.fontsize7em-xs { font-size:7em; }
.fontsize8em-xs { font-size:8em; }
.fontsize9em-xs { font-size:9em; }

.sidepadding0-xs { padding-left:0; padding-right:0; } 
.sidepadding10-xs { padding-left:10px; padding-right:10px; } 
.sidepadding20-xs { padding-left:20px; padding-right:20px; } 
.sidepadding30-xs { padding-left:30px; padding-right:30px; } 
.sidepadding40-xs { padding-left:40px; padding-right:40px; } 
.sidepadding50-xs { padding-left:50px; padding-right:50px; } 
.sidepadding60-xs { padding-left:50px; padding-right:60px; }
    
.topmargin0-xs {margin-top:0px;}
.topmargin10-xs {margin-top:10px;}
.topmargin20-xs {margin-top:20px;}
.topmargin30-xs {margin-top:30px;}
.topmargin40-xs {margin-top:40px;}
.topmargin50-xs {margin-top:50px;}
.topmargin60-xs {margin-top:60px;}

.bottommargin0-xs {margin-bottom:0px;}
.bottommargin10-xs {margin-bottom:10px;}
.bottommargin20-xs {margin-bottom:20px;}
.bottommargin30-xs {margin-bottom:30px;}
.bottommargin40-xs {margin-bottom:40px;}
.bottommargin50-xs {margin-bottom:50px;}
.bottommargin60-xs {margin-bottom:60px;}

.text-xs-center { text-align:center; }
.text-xs-right { text-align:right; }
    
}

/* col-sm */
@media (min-width: 768px) and (max-width: 991px) { 
    
p.intro-sm { font-size:1.3em;}    

.sidepadding0-sm { padding-left:0; padding-right:0; } 
.sidepadding10-sm { padding-left:10px; padding-right:10px; } 
.sidepadding20-sm { padding-left:20px; padding-right:20px; } 
.sidepadding30-sm { padding-left:30px; padding-right:30px; } 
.sidepadding40-sm { padding-left:40px; padding-right:40px; } 
.sidepadding50-sm { padding-left:50px; padding-right:50px; } 
.sidepadding60-sm { padding-left:50px; padding-right:60px; }

.fontsize1em-sm { font-size:1em; }
.fontsize2em-sm { font-size:2em; }
.fontsize3em-sm { font-size:3em; }
.fontsize4em-sm { font-size:4em; }
.fontsize5em-sm { font-size:5em; }
.fontsize6em-sm { font-size:6em; }
.fontsize7em-sm { font-size:7em; }
.fontsize8em-sm { font-size:8em; }
.fontsize9em-sm { font-size:9em; }

.topmargin0-sm {margin-top:0px;}
.topmargin10-sm {margin-top:10px;}
.topmargin20-sm {margin-top:20px;}
.topmargin30-sm {margin-top:30px;}
.topmargin40-sm {margin-top:40px;}
.topmargin50-sm {margin-top:50px;}
.topmargin60-sm {margin-top:60px;}

.bottommargin0-sm {margin-bottom:0px;}
.bottommargin10-sm {margin-bottom:10px;}
.bottommargin20-sm {margin-bottom:20px;}
.bottommargin30-sm {margin-bottom:30px;}
.bottommargin40-sm {margin-bottom:40px;}
.bottommargin50-sm {margin-bottom:50px;}
.bottommargin60-sm {margin-bottom:60px;} 

.text-sm-center { text-align:center; }
.text-sm-right { text-align:right; }
    
}

/* col-md */
@media (min-width: 992px) and (max-width: 1199px) { 

.sidepadding0-md { padding-left:0; padding-right:0; } 
.sidepadding10-md { padding-left:10px; padding-right:10px; } 
.sidepadding20-md { padding-left:20px; padding-right:20px; } 
.sidepadding30-md { padding-left:30px; padding-right:30px; } 
.sidepadding40-md { padding-left:40px; padding-right:40px; } 
.sidepadding50-md { padding-left:50px; padding-right:50px; } 
.sidepadding60-md { padding-left:50px; padding-right:60px; }

.fontsize1em-md { font-size:1em; }
.fontsize2em-md { font-size:2em; }
.fontsize3em-md { font-size:3em; }
.fontsize4em-md { font-size:4em; }
.fontsize5em-md { font-size:5em; }
.fontsize6em-md { font-size:6em; }
.fontsize7em-md { font-size:7em; }
.fontsize8em-md { font-size:8em; }
.fontsize9em-md { font-size:9em; }
    
.topmargin0-md {margin-top:0px;}    
.topmargin10-md {margin-top:10px;}
.topmargin20-md {margin-top:20px;}
.topmargin30-md {margin-top:30px;}
.topmargin40-md {margin-top:40px;}
.topmargin50-md {margin-top:50px;}
.topmargin60-md {margin-top:60px;}

.bottommargin0-md {margin-bottom:0px;}
.bottommargin10-md {margin-bottom:10px;}
.bottommargin20-md {margin-bottom:20px;}
.bottommargin30-md {margin-bottom:30px;}
.bottommargin40-md {margin-bottom:40px;}
.bottommargin50-md {margin-bottom:50px;}
.bottommargin60-md {margin-bottom:60px;}  

.text-md-center { text-align:center; }
.text-md-right { text-align:right; }
    
}

/* col-lg */
@media (min-width: 1200px)  {
    
ul.intro-lg > li { font-size:1.3em; margin-top:0.5em; line-height: 1.5em; }

.sidepadding0-lg { padding-left:0; padding-right:0; } 
.sidepadding10-lg { padding-left:10px; padding-right:10px; } 
.sidepadding20-lg { padding-left:20px; padding-right:20px; } 
.sidepadding30-lg { padding-left:30px; padding-right:30px; } 
.sidepadding40-lg { padding-left:40px; padding-right:40px; } 
.sidepadding50-lg { padding-left:50px; padding-right:50px; } 
.sidepadding60-lg { padding-left:50px; padding-right:60px; }

.fontsize1em-lg { font-size:1em; }
.fontsize2em-lg { font-size:2em; }
.fontsize3em-lg { font-size:3em; }
.fontsize4em-lg { font-size:4em; }
.fontsize5em-lg { font-size:5em; }
.fontsize6em-lg { font-size:6em; }
.fontsize7em-lg { font-size:7em; }
.fontsize8em-lg { font-size:8em; }
.fontsize9em-lg { font-size:9em; }
    
.topmargin0-lg {margin-top:0px;}    
.topmargin10-lg {margin-top:10px;}
.topmargin20-lg {margin-top:20px;}
.topmargin30-lg {margin-top:30px;}
.topmargin40-lg {margin-top:40px;}
.topmargin50-lg {margin-top:50px;}
.topmargin60-lg {margin-top:60px;}

.bottommargin0-lg {margin-bottom:0px;}
.bottommargin10-lg {margin-bottom:10px;}
.bottommargin20-lg {margin-bottom:20px;}
.bottommargin30-lg {margin-bottom:30px;}
.bottommargin40-lg {margin-bottom:40px;}
.bottommargin50-lg {margin-bottom:50px;}
.bottommargin60-lg {margin-bottom:60px;}  

.text-lg-center { text-align:center; }
.text-lg-right { text-align:right; }
    
}

.halfcentered {
    
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
    
}

.card {

    background-color: #f3f4f5;
    padding: 20px;
    height: 500px;
    border-radius: 12px;
    border: 4px solid #ccc;    
    
}

.card-fluid {

    background-color: #f3f4f5;
    padding: 0 20px;
    border-radius: 12px;
    border: 4px solid #ccc;    
    
}

.whitecard {

    padding: 20px;
    border-radius: 12px;
    border: 4px solid #dedede;
    text-align:center;
    margin: 15px 0;
      
}

.col-sm-6 whitecard, .col-sm-4 whitecard, .col-sm-3 whitecard { height: 350px; } 

.whitecard img { height: 120px; }
.whitecard p { font-size:0.9em; }

.whitecard div img { height: auto; }
.whitecard div p, .whitecard div h4 { text-align:left; }

.itemFullText { padding-top:40px; }

h2.intro {
    font-size: 1.7em;
    font-family: nobile;
    line-height: 1.3em;
    color: #333;
}

p.intro { font-size:1.5em;}

.lrcorner { position: absolute; bottom: 15px; right: 30px;}
.llcorner { position: absolute; bottom: 15px; left: 30px;}
.trcorner { position: absolute; top: 15px; right: 30px;}
.tlcorner { position: absolute; top: 15px; left: 30px;}

.contactbarlogo { height:26px; margin-right:10px; }
.mbsphone { font-size:1.1em; margin-right:30px; }

.navbar { border-bottom: none;}

#mbsnavbar {
  /* background-color: #1897db; */
  color:#fff;
  /* border-bottom:7px solid #1374a8; */
  box-shadow: 0 3px 6px 6d594e;
  -webkit-transition:-webkit-top 0.5s, -webkit-width 0.5s, -webkit-height 0.5s, -webkit-padding 0.5s;
  transition:top 0.5s, width 0.5s, height 0.5s, padding 0.5s;
}

.navbar-mbsblue {
  background-color: #dde5e9;
  
}

#navrow {   
    background-color: #dde5e9;
}

#searchrow form {}

#searchrow form input[type=text]{
    
    transition: background-color 0.5s ease;
    background-color: rgba(64,64,64,0.8);
    font-size: 24px;
    text-align: center;
    padding: 20px;
    display: block;
    margin: 10px 0;
    color:#fff;
    border-radius: 22px;
}

#searchrow form input[type=text]:focus { 

    background-color: rgba(64,64,64,1);

}

a.mbssearch {
    
    background-image: url(../../../images/loupe-blue.svg);
    text-indent: -5000px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 50px;
    background-size: 60%;
    transition: all 0.5s;
    
}

a.mbssearch:hover, a.mbssearch:focus, a.mbssearch:focus-within, li.active > a.mbssearch { background-image: url(../../../images/loupe-black.svg); }

#searchrow {   
    transition: all 0.5s ease;
    border-top: 2px solid #a9b7c1;
    background-color:rgba(255,255,255,0.8);
    overflow: hidden;
}

#searchrow.collapsesearch { height:0px; }
#searchrow.opensearch { height:72px; }

.mbs-logocontainer { 

    display:inline-block;
    width:420px;
    overflow: hidden;

}

.mbs-logo { 
    
  padding:9px 0; max-width:380px; float:left;
  -webkit-transition:-webkit-top 0.5s, -webkit-max-width 0.5s, -webkit-height 0.5s, -webkit-padding 0.5s;
  transition:top 0.5s, max-width 0.5s, height 0.5s, padding 0.5s;

}

.img-responsive { width:100% !important; }

.navbar-nav > li > a {
  padding-bottom: 25px;
  padding-top: 25px;
}

#mbsnavbar.condensed { top:-43px; }

#mbsnavbar.condensed .mbs-logo { max-width:225px;}

#mbsnavbar.condensed .navbar-nav li a { padding-bottom:15px; padding-top:15px; }

.footer {
  background-color: #000;
  color:#fff;
  border-top:2px solid #a9b7c1;
  /* box-shadow: 0 -3px 6px #999; */
}

.footer > div { min-height:240px; }

.footer p, .footer h2, .footer h3, .footer h4, .footer ul { color:#fff; }

.btn { border-radius: 0 !important; }

#mbsnavbar a {
  color:#6e808e;
  transition: 0.5s color;
}

#mbsnavbar .nav .open > a, #mbsnavbar .nav .open > a:focus, #mbsnavbar .nav .open > a:hover {
  background-color: #dde5e9;
  color:#000;
}

#mbsnavbar .nav > li:focus > a, #mbsnavbar .nav > li:focus-within > a, #mbsnavbar .nav > li:hover > a, #mbsnavbar .nav > li:focus, #mbsnavbar .nav > li:focus-within, #mbsnavbar .nav > li:hover, #mbsnavbar .nav > li >  a:focus, #mbsnavbar .nav > li >  a:focus-within, #mbsnavbar .nav > li >  a:hover {
  background-color: #dde5e9;
  text-decoration: none;
  color:#000;
}

#mbsnavbar .navbar-nav > .active > a, #mbsnavbar .navbar-nav > .active > a:focus, #mbsnavbar .navbar-nav > .active > a:hover {
  background-color: #dde5e9;
  color:#000;
}

#mbsnavbar .dropdown-menu {
    
    background-color:rgb(19,116,168);
    border:none;
    box-shadow: 0 12px 12px rgba(0, 0, 0, 0.176);
}

#mbsnavbar .dropdown-header {
  color: #b5e1f8;
}

#mbsnavbar .dropdown-menu .divider {
  background-color: #1897db;
}

#mbsnavbar .dropdown-menu > li > a { color:#fff; }

#mbsnavbar .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  background-color: #1897db;
  color: #fff;
  text-decoration: none;
}

#mbsnavbar .navbar-toggle { background-color: #a9b7c1; }
#mbsnavbar .navbar-toggle .icon-bar {  background-color: #dde5e9; }

.float-left { float:left; }
.float-right { float:right; }

#pushdown {  
  -webkit-transition:-webkit-top 0.5s;
  transition:top 0.5s;
}

#logostripe {
    padding:10px 0; background-color:#f5f5f7;
}


#mbshero {

    /*
height:520px;
width:100%;
overflow:hidden;
position:relative;
background-color:#f3f4f5;
    */
    
}

#mbshero.inner {

height:415px;
    
}

.featblock { background-color:#f3f4f5; /* border-radius:6px; */ border:1px solid #666;margin:10px 0; overflow: hidden; position: relative; }

.featprods { /* background-color:#333; */ }

.feat5 { /* background-color:#dde5e9; */ }

.featprods .featblock { height:180px;}
.markets .featblock { height:280px;}
.twofeatures .featblock { height:240px;}
.mbsservices .featblock { height:180px;}

#scrollbug {position:fixed; top:0;}

#mbsdebug {
  background-color: rgba(0, 0, 0, 0.75);
  bottom: 0;
  color: #00ff00;
  display: none;
  font-size: 0.8em;
  height: 80px;
  padding: 10px;
  position: fixed;
  right: 0;
  text-align: right;
  width: 200px;
  z-index: 1000;
}

/* Apple Products Links */

div.prod_bar {
	background-color: #f3f4f5;
	box-shadow: 0 0 5px #666;
	
  }

div.prod_bar img {
	padding: 0 15px;
	margin-top: 5px;       
}

/* Fix for Left Tabs */

.rl_tabs.left>.nav-tabs { margin-right:0 !important; }

 /* Tags and Related Items */

.itemTags ul {}

div.itemTagsBlock ul.itemTags li a {
    color: #fff;
    background-color: #ff6600;
    padding: 6px;
    border-radius: 6px;
}

div.itemTagsBlock ul.itemTags li a:hover { background-color: #ee5500; }

.itemRelated {}

.itemRelated ul {
    margin: 0;
    list-style: none;
    padding: 0;
}

.itemRelated ul li {
    
    
}

div.itemRelCat {
    
    display: inline;
    font-size: 0.8em;
    background-color: #f3f4f5;
    
}

/* Hero Titles */

.herotitle { font-family: 'Nobile', sans-serif; color:#000; }

h1.herotitle {}

h2.herotitle {}

/* Store Products */

.storeprods { }

.storeprods div.prodbox {
    
    padding: 15px;
    border: 1px solid #aaa;
    height: 470px;
    margin-bottom: 30px;
    box-shadow: 0 0 5px #666;    
    
}

.storeprods div.prodbox .store-mfg {}

.storeprods div.prodbox .store-img { 

    display: block;
    overflow:hidden;
    background-size: 100% !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;

}

.storeprods div.prodbox .store-prodname {
    
    font-family: arial, helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    line-height:18px;
}

.storeprods div.prodbox .store-sku {
    
    color:#1897db;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;    
    
}

.storeprods div.prodbox .store-listprice {
    
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;    
    
}

.storeprods div.prodbox .store-sellprice {
    
    font-size: 2em;
    font-family: arial, helvetica, sans-serif;
    font-weight: bold;
    color:#1897db;
    margin-bottom: 0;
    line-height:1em;
    
}

.storeprods div.prodbox .store-prodlink {}

.storeprods div.prodbox .store-catlink {
    
    font-size: 12px;
    display: block;
    border-bottom: none;
    margin-top: 10px;    
    
}

/* Category Titles */

.catBg {
  margin-left: auto;
  margin-right: auto;
  min-height: 415px;
}

.catDesc {
background-color: rgba(0, 0, 0, 0.5);
color: #fff;
float: right;
padding: 20px;
min-height: 415px;
}

.pageDesc {
background-color: rgba(0, 0, 0, 0.5);
color: #fff;
float: left;
padding: 20px;
min-height: 415px;
}

.catDesc h2, .pageDesc h1 {
  font-size: 3.5em;
  margin-bottom: 0.5em;
  color:#f3f4f5;
}

.brand-logo {
    width:100px;
    float:right;
}

.btn-xlg {
    
    padding: 14px 20px;
    font-size: 24px;
    line-height: 1.3333333;
    border-radius: 12px;    
    
}

.btn-black {
    color: #fff;
    background-color: #000;
    border-color: #222;
}

.btn-black:hover {
    color: #fff;
    background-color: #333;
    border-color: #222;
}

/* Map Container */

.mapContainer {
    
   overflow: hidden; 
    
}

.mapContainer > div {
    
    height: 100%;
    position: absolute;
    left: 50%;
    width: 100%;    
    
}

/* End of Map Container */

/* Featured Products Icons */

a.featCat { cursor: pointer; }

.featCat h2 { font-size:2em; }

.featCat img {
    
    background-color: #78878f;
    border-radius: 50%;
    margin: 0 10%;
    transition: background-color 500ms linear;
    
}

.featCat:hover img {
    
    background-color: #1374a8;
    
}

.catDesc p, .catDesc > li { font-size: 1.2em; }
.pageDesc p, .pageDesc > li { font-size: 1.2em; }

/* END Category Titles */


/* Slideshow */



.photoslide {
    
    overflow: hidden;
    position: relative;
    
}

.photoslide .slider {
    
    position:relative;
    
}

.photoslide figure {
    
    float:left;
    position:relative;
    
}

.photoslide figure figcaption {
    
    position:absolute;
    bottom:0;
    color: #fff;
    background-color: rgba(0,0,0,0.5);
    display: block;
    width: 96%;
    margin: 2%;
    padding: 10px;
    border-radius: 6px;
    text-align: center;    
    
}

figure figcaption {

    color: #fff;
    background-color: rgb(128,128,128);
    margin: 0;
    padding: 10px;
    
}


.photoslide ul {
    
    padding:0;
    margin-left:auto;
    margin-right:auto;
    
}

.photoslide ul li.slidenav {
      
    background-color: #1897db;
    border-radius: 10px;
    display: block;
    height: 15px;
    margin: 5px 5px 0 0;
    width: 15px;
    cursor: pointer; 
    opacity: 0.5;
    float:left;
    
}

.photoslide ul li.slidenav.active {
    
        opacity: 1;
    
}

/* END Slideshow */

/* Sub Category Blocks */

.mbsvendor img {    

    width: 30%;
    border: 1px solid #444;
    float: left;    
    
}

.mbsvendor h3, .mbsvendor p, .mbsvendor a.btn {    
    margin-left: 33%;
    display: block;    
    
}

.mbsvendor h3 { margin-top:0; }

/* END Sub Category Blocks */

/* K2 Article Hero Box */

.pageHero {
    width: 100%;
    position: absolute;
    left: 0;
}


    
/* END K2 Article Hero Box */    

/* K2 Pagination Links Fix */

div.k2Pagination ul li { padding:5px; }

/* These were created for the JAMF page */ 

    img.productButton {
        position:relative;
        top:0px;
        background-color: #fff;
        margin: 10px;
        border: 4px solid #ccc;
        border-radius:12px;
        box-shadow: 0px 3px 4px #999;
        transition: top 0.25s;
        padding:5px;
    }

    img.productButton:hover {
        top: -4px;
        box-shadow: 0px 5px 5px #bbb;

    }
    
    
/* RS Forms Mods */

.formContainer { margin-top:50px; }

.formContainer input[type=text] { background-color:#e3ebf0; }

.formContainer textarea { background-color:#e3ebf0; }

.formContainer .formRequired { color: #cc0000; }

.formContainer .formControlLabel { font-size:1.1em; }

.formContainer div.radio label.radio, .formContainer label.radio-inline { 
    padding:10px; 
    background-color:#b0dcf4;
    color:#1374a8;
    border-radius:6px;
}

.formContainer div.checkbox label.checkbox { 
    padding:10px; 
    background-color:#b0dcf4;
    color:#1374a8;
    border-radius:6px;
}

input.rsform-checkbox { display:none; }

.formContainer div.checkbox label.checkbox.checked { background-color:#1374a8; color:#b0dcf4; }

.formContainer div.radio label.radio.checked, .formContainer div.formControls label.radio-inline.checked { background-color:#1374a8; color:#b0dcf4; }

.formContainer div.radio label.radio input.rsform-radio, .formContainer label.radio-inline input.rsform-radio { display:none; }

.formContainer div.radio label.radio:hover, .formContainer div.formControls label.radio-inline:hover { background-color:#daeaf2; }
.formContainer div.radio label.radio.checked:hover, .formContainer div.formControls label.radio-inline:hover { background-color:#3c98c9; }

.form-horizontal .checkbox, .form-horizontal .checkbox-inline, .form-horizontal .radio, .form-horizontal .radio-inline { margin-bottom:3px; }

.formContainer select {padding:15px; background-color:#e3ebf0; }

.formContainer select option {
    padding: 6px;
    border-radius: 4px;
}

.formContainer .formError {
    
    font-size: 12px;
    background-color: #CF4D4D;
    color: #fff;
    display: block;
    padding: 5px;
    border-radius: 4px;
    line-height: 14px;
    
}

.form-horizontal .checkbox, .form-horizontal .checkbox-inline, .form-horizontal .radio, .form-horizontal .radio-inline { padding-top:0; }

strong.formRequired { display:none; }

/* END RS Forms Mods */

@media (max-width: 767px) {
    
    .pageHero { background-position: 85% center !important; }
    .contact_button { font-size: 1em; }

.rl_tabs-responsive>.rl_tabs.outline_content>.tab-content>.tab-pane { border:none !important; }
    
.mbs-logocontainer { width:225px; }
    
    .mbs-logo { padding-top:13px; padding-bottom:13px; max-width:225px; }
    .navbar-nav > li > a {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .navbar-header { width:62px; float:right; }

    .mbsphone { margin-right:0px; }
    .catDesc, .pageDesc { width:100%; }
    .brand-logo { position:absolute; right:40px; float:none; }
    .pageDesc h1 { width:80%; }
}

@media (min-width: 768px) and (max-width: 991px) {
    
    .pageHero { background-position: 75% center !important; }
    .contact_button { font-size: 1.5em; }
    
    .mbs-logocontainer { width:62px; }
    .mbs-logo { padding-top:13px; padding-bottom:13px; max-width:315px; }
    .catDesc, .pageDesc { width:720px;}
    .brand-logo { position:absolute; right:40px; float:none; }
}

@media (min-width: 992px) {
    
  .row-centered {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
    
.mbs-logocontainer {  width: 80px; }    
.contact_button { font-size: 2em; }   

.catDesc, .pageDesc { width:40%;}

.pageHero { top:120px; }

}

@media (min-width: 1200px) {

.catDesc, .pageDesc { width:40%;}
.contact_button { font-size: 2em; } 

.pageHero { top:153px; }
p.intro-lg { font-size:1.5em;}

}

@media (min-width: 768px) {
    
.height-md-300 { height:300px; }
.form-horizontal .control-label { text-align:left; }
    
/* MENU */

#mbsnavbar .nav li ul {
  position: absolute;
  visibility: hidden;
  opacity:0;
  padding-left: 0;
  list-style:none;
  transition: all 0.2s 0.2s;
  transition-delay: 0.5s;
  border-bottom: 2px solid #a9b7c1;
  border-left: 2px solid #a9b7c1;
  border-right: 2px solid #a9b7c1;  
}

#mbsnavbar .nav li li a, #mbsnavbar .nav li.active li a {
    
    font-weight: normal;
    color: #6e808e;
    background-color: #dde5e9;
    width: 200px;
    display: block;
    padding: 12px;
    font-size: 1.1em;
    
}

#mbsnavbar .nav li ul ul {
  box-shadow: -1px 1px 1px #666666;
  margin: -21px 0 0 210px;
  width: 170px;
}

#mbsnavbar .nav li:hover ul, #mbsnavbar .nav li:hover ul ul, #mbsnavbar .nav li:hover ul ul ul { 
    visibility: visible; opacity:1; transition-delay: 0s; z-index:10;
}

#mbsnavbar .nav li:focus ul, #mbsnavbar .nav li:focus ul ul, #mbsnavbar .nav li:focus ul ul ul { 
    visibility: visible; opacity:1; transition-delay: 0s;
}

#mbsnavbar .nav li li { height:auto; background:#1897db; white-space: nowrap; }

#mbsnavbar .nav li li a { text-align:left; transition: all 0.2s ease-in-out; padding: 8px 12px; }

#mbsnavbar .nav li li:hover a {
  text-align: left;
  /*background-color: #ffd1bf; */
  color:#000;
  /* transform: scale(1.05);
  box-shadow: 0 0 5px #b03d10; */
}

}

/* Off Canvas Menu */

#offCanvasmenu { 
    width:250px;
    background-color:#a9b7c1; 
    height:100%;
    position:fixed;
    left:-250px;
    z-index:1500;
    transition: left 0.5s ease-in-out;
    
}

#offCanvasmenu  button.closeCanvas {
    
    width: 160px;
    height: 50px;
    background-color: #dde5e9;
    border: none;
    position: absolute;
    margin: 20px 45px;
    border-radius: 25px;
    font-size: 1.1em;
    text-transform: uppercase;
    padding: 15px;
    color: #6a7d8a;
    
}

#offCanvasmenu ul.nav { 
    
    position: absolute;
    width: 230px;
    margin-top: 80px;
    margin-left: 10px;
    border-radius: 15px;
   
}

#siteCanvas {
    position: relative;
    left:0;
    transition: left 0.5s ease-in-out;
    box-shadow: -5px 0px 15px 0px #232e35;
    background-color:#fff;
}

#siteCanvas #mbsnavbar {
    left:0;
    transition: left 0.5s ease-in-out;
}

#offCanvasmenu.canvasON { left:0; }
#siteCanvas.canvasON { left:250px; }
#siteCanvas.canvasON #mbsnavbar { left:250px; }
#siteCanvas.canvasON .nav-tabs { left:250px; }

#offCanvasmenu li { 
    
    list-style: none;

}

#offCanvasmenu li a { 

    width:230px;
    background-color: #8597a2;
    color:#fff;
    margin-bottom:2px;
    padding: 15px;
    transition: all .2s ease-in-out;
}

#offCanvasmenu li a:hover { transform: scale(1.05); box-shadow:0 0 10px #232e35; } 

#offCanvasmenu li.active.current > a { background-color: #6a7d8a; } 

#offCanvasmenu li ul li a { 
    
    background-color: #90a4b1;
    display: block;
    padding: 15px;
    text-indent: 15px;
    transition: all .2s ease-in-out;
    width:230px;
    margin-bottom:2px;
}

#offCanvasmenu li ul li a:hover { transform: scale(1.05); box-shadow:0 0 10px #802b16; }

#offCanvasmenu li ul li.active.current > a { background-color: #d44724; } 
#offCanvasmenu li ul { padding-left:0; }

#offCanvasmenu a.mbssearch { display:none; }


/* Footer Menu */

.footer ul.nav {
    
    padding:0;
    margin:0;
}

.footer ul.nav li {
    
    padding:0;
    list-style:none;
    margin:0;
}

.footer ul.nav li a  { 

    color: #d2efff;
    padding:2px 0;
    margin:0;

}

.footer ul.nav li a:focus, .footer ul.nav li a:hover  {
    
    background-color:transparent;
    text-decoration: none;
    color:#fff;
}



@media (max-width: 767px) {
    
    .rl_tabs .nav-tabs>li>a { padding: 8px !important; }
    
    p.intro { font-size:1.3em;}
    p.intro-xs { font-size:1.2em;}

    
    .desktop_banner { display:none; }
    .mobile_banner { display:block; }    

}

@media print {
    
    .noprint {display:none !important;}
    .doprint {display:block !important;}
}

@media screen {
    
    .nodisplay {display:none !important;}
}

.home_tile {
    
    background-size: auto 100%;
    background-position: -20%;
    margin-top: 15px;
}

.home_tile > div { 

    padding: 15px;
    width: 80%;
    background-color: rgba(0,0,0,0.5);   
    
}

.home_tile h3 {
    
    margin-top:0;
    font-size:2.4em;
    color:#fff;
    
}

.home_tile p {
    
    color:#fff;
    font-family:helvetica, arial, sans-serif;
    
}


@media (min-width: 768px) and (max-width: 991px) { 

.home_tile { background-position: 20%; }
.desktop_banner { display:block; }
.mobile_banner { display:none; }

}

@media (min-width: 992px) and (max-width: 1199px) { 

.home_tile { background-position: 10%; }
p.intro-md { font-size:1.4em;}

}

@media (min-width: 992px) { 

.desktop_banner { display:block; }
.mobile_banner { display:none; }

}


/* PageWide Styles */
.mbstab { width:100%; }

.mbstab:first-child { z-index:1000; } 

ul.cleanlist {}

ul.cleanlist li {
    list-style: none;
    border-bottom: 1px solid #ccc;
}

ul.cleanlist span.term {    
    width: 48%;
    display: inline-block;
    padding: 3px 1%;
}

ul.cleanlist span.value {    
    width: 48%;
    display: inline-block;
    padding: 0 1%;
    color:#7d8e9e;
}

.white_text p,.white_text h1,.white_text h2,.white_text h3,.white_text h4,.white_text h5,.white_text h6,.white_text ul,.white_text li,.white_text a { color:#ffffff;  }
.text-white p, .text-white h1, .text-white h2,.text-white h3,.text-white h4,.text-white h5,.text-white h6,.text-white ul,.text-white li,.text-white a { color:#ffffff;  }

.clean_tabs p,.clean_tabs h1,.clean_tabs h2,.clean_tabs h3,.clean_tabs h4,.clean_tabs h5,.clean_tabs h6,.clean_tabs ul,.clean_tabs li,.clean_tabs a { font-family: arial, helvetica, sans-serif;  }

.helvetica, .helvetica p, .helvetica li, .helvetica h1, .helvetica h2, .helvetica h3, .helvetica h4 { font-family: arial, helvetica, sans-serif; }

@media (min-width: 992px) {  
    .macpro_tabs { margin-right:60px; float:left; 
    p.intro-lg { font-size:1.5em;}
    
    } }

@media (max-width: 991px) {  
    
    .macpro_tabs { margin-right:0; float:left; width: 48%; font-size: 0.6em; } 
}


/* New Header */
    
    .tophero .copy h1, .tophero .copy h2, .tophero .copy p, .tophero .copy h1 > a:link { color:#fff; }
    .bottomhero .copy h1, .bottomhero .copy h2, .bottomhero .copy p, .bottomhero .copy h1 > a:link { color:#333; }
    
    .bottomhero {
        
    overflow: auto;
    text-align: center;
    background-color: #dde5e9;


    }
    
    .tophero { overflow: auto; }
    
    .sidepicboxcontainer { background-color:#99b8c7; padding:60px 0; margin-bottom:30px; }
    
    .sidepicbox { background-repeat: no-repeat; background-size: contain; background-color: #fff; overflow: auto; }
    
    .sidepicbox .sidepic { background-color: blue; width:30%; float:left; }
    
    .sidepicbox .copy { background-color: #fff;  }
    
    .sidepicbox .copy h2 { margin-top:0;}
    
    .sidepicbox .copy p {}
    
    .toppic { width:100%; }
    
    .marketsboxcontainer {  background-repeat: no-repeat; background-position: left; background-color: #dde5e9; }
    
    .marketsboxcontainer h2 { margin-top:0;}
    
    .marketsboxcontainer > .container { padding:20px; background-repeat: no-repeat; background-position: left; }
    
    .marketsboxcontainer > .container >  .col-sm-6:first-child { border:1px solid #dedede; padding:0; }
    
    


.marketsboxcontainer .home_tilebtn a {
    
    text-transform: uppercase;
    color:#333;
    font-size:0.8em;
    font-family:helvetica, arial, sans-serif;
    
}

    .marketsboxcontainer .home_tilebtn {
   
    background-color: rgba(255,255,255,0.8);
    
    border:1px solid #dedede; }
    
    

@media (max-width: 767px)  {
    
    .tophero {
        
        min-height:520px;
    }
    
    .tophero .copy {
        
        padding: 40px;
        margin:40px;
    } 
    
    .bottomhero {  min-height: 460px;  padding: 20px; margin-bottom:30px; }
    
    .bottom { margin: 30px 15px; background-color:#fff;}
    
    .sidepicbox .copy { margin-left:0; padding: 30px; }
    
    .sidepicbox { margin:15px 30px; background-image: none !important;  }
    
    .home_tilebtn img { width:60px; float:left; }
    
    .marketsboxcontainer .home_tilebtn:last-child { margin-bottom:0px; }
    
    .marketsboxcontainer .home_tilebtn p { padding:10px; margin:0;}
    
    .marketsboxcontainer .home_tilebtn { margin-bottom: 15px; } 
    
    .marketsboxcontainer { background-size: cover; background-position: -540px center; }
    
    .marketsboxcontainer {  padding:10px; margin:20px; }
    
    .gov-buttons, .bus-buttons, .svc-buttons { padding:15px 0; }
    
    
}

@media (min-width: 768px) and (max-width: 991px) {  
    
    .tophero {
        
        min-height:520px;
    }
    
    .tophero .copy {
        
        padding: 40px;
        margin:40px;
    }
    
    .bottomhero {  min-height: 460px;  padding: 20px; }  
    
    .bottom { margin: 30px 15px; background-color:#fff;}
    
    .sidepicboxpad { width:768px;}
    
    .sidepicbox .copy { margin-left:0; padding: 15px; }
    
    .sidepicbox { min-height: 480px; background-image: none !important; }
    
    .home_tilebtn img { width:60px; float:left; }
    
    .marketsboxcontainer .home_tilebtn:last-child { margin-bottom:0px; }
    
    .marketsboxcontainer .home_tilebtn p { padding:10px; margin:0;}
    
    .marketsboxcontainer .home_tilebtn { margin-bottom: 15px; } 
    
    .marketsboxcontainer { background-size:inherit; }    
    
    .marketsboxcontainer {  padding:10px; margin:5px; }      

}

@media (min-width: 992px) and (max-width: 1199px) { 
    
    .tophero {
        
        min-height:420px;
    }
    
    .tophero .copy {
        
        padding: 20px;
        margin:30px;
    }

    .bottomhero {  min-height: 460px;  padding: 40px; } 
    
    .bottom { margin: 30px 15px; background-color:#fff;}
    
    .sidepicboxpad { width:992px;}
    
    .sidepicbox .copy { margin-left:0; padding: 15px; }
    
    .sidepicbox { min-height:480px; background-image: none !important; }
    
    .home_tilebtn img { width:60px; float:left; }
    
    .marketsboxcontainer .home_tilebtn:last-child { margin-bottom:0px; }
    
    .marketsboxcontainer .home_tilebtn p { padding:10px; margin:0;}
    
    .marketsboxcontainer .home_tilebtn { margin-bottom: 15px; } 
    
    .marketsboxcontainer { background-size:inherit; }
    
    .marketsboxcontainer {  padding:10px; margin:20px; }        

}

@media (min-width: 1200px)  { 
    
    .tophero {
        
        min-height:520px;
        

    }
    .tophero .copy {
        
        padding: 40px;
        margin:40px;
    }
    
    .tophero .copy h1 { font-size: 4.5em; margin:20px 12%; }
    
    .tophero .copy p { font-size: 1.4em; margin:20px 12%; }
    

    .bottomhero {  min-height: 500px; padding: 40px; }
    .bottomhero .copy h2 { font-size: 2em; }
    .bottomhero .copy p { font-size: 1.2em; }
    
    .bottom { margin: 30px 15px; background-color:#fff;}
    
    .toppic { display: none;}
    
    .sidepicbox .copy { margin-left:30%; min-height: 270px; padding: 15px; }
    
    
    .sidepicbox { background-position: left center; }
    
    .marketsboxcontainer .home_tilebtn { width:160px; }
    
    .marketsboxcontainer > .container > div:first-child > div { min-height:267px;}
    
    
    .marketsboxcontainer .home_tilebtn {
   
    margin-top:0;
    margin-bottom:15px;
    margin-right:15px;
    float:left;
    
    }
    
    .marketsboxcontainer .home_tilebtn a { text-align: center;  }  

    .home_tilebtn img { width:100%; }

    .marketsboxcontainer .home_tilebtn:nth-child(n+4) { margin-bottom:0; } 
 
    .marketsboxcontainer { background-size:contain; }
    
    .marketsboxcontainer {  padding:40px; margin:30px; }    
    
    
}

@media (min-width: 1200px)  and (max-width: 1599px)  { 


    .sidepicboxpad { width:1200px;}
    .toppic { display: block;}
    
    .sidepicbox .copy { margin-left:0; padding: 15px; }
    
    .sidepicbox { background-position: left center; min-height:270px; }
   
}

@media (min-width: 1600px)  { 


    .sidepicboxpad { width:1600px;}
    .toppic { display: none;}
    
    .sidepicbox .copy { margin-left:37%; padding: 15px; }
    
    .sidepicbox { background-position: left center; min-height:270px; }
                  
    .tophero .copy h1 { font-size: 5em; margin:20px 12%; }
   

}
